
/*.innerBanner{ width: 100%; overflow: hidden; }
.innerBanner img{ display: block; width: 100%; height: auto; }*/
/*.innerPosition{ width: 100%; height: 60px; border-bottom: 1px solid #D5D5D5; background: #EDEDED;  }*/
/*.innerPositionC{ width: 1199px; height: 60px;  margin: 0 auto; border-left: 1px solid #D5D5D5;}
.innerPositionC .position_a{ display: block;float: left; width: 60px; text-align: center; height: 60px; border-right: 1px solid #D5D5D5; font-size: 16px; color: #000; line-height: 60px;}
.innerPositionC ul{ float: left; }
.innerPositionC ul li{ float: left; position: relative;}
.innerPositionC ul li a{ display: block; width: 210px; padding-left:20px; height: 60px; border-right: 1px solid #D5D5D5; background:url(../images/ny2.jpg) no-repeat 180px 26px; font-size: 16px; color:#000;font-family: Semibold; line-height: 60px; }
.innerPositionC ul li div{ position: absolute; top: 60px; left:-1px; background:#ededed;border-top: 1px solid #D5D5D5; box-sizing: border-box; border-left: 1px solid #D5D5D5; display: none; z-index: 100000; }
.innerPositionC ul li div a{ background:none; border-bottom: 1px solid #D5D5D5;}
.innerPositionC ul li div a:hover{ background:#254899; color: #FFF; }*/

.innerProducts{ width: 100%; overflow: hidden; }
.innerProductsC{ width: 1242px; height: 826px; margin:0 auto; overflow: hidden; }
.innerProductsC h2{ text-align: center; font-size: 36px; color: #010101; font-family: Semibold; padding: 82px 0 44px 0; }
.innerProductsC ul{ width: 1242px; overflow: hidden; }
.innerProductsC ul li{ width: 368px; overflow: hidden; border:1px solid #D5D5D5; float: left; margin:0 22px; display: inline; cursor: pointer; background:#FFF; }
.innerProductsC ul li a img{ display: block; margin:19px auto; }
.innerProductsC ul li h3{ width: 329px; overflow: hidden; margin:0 auto; font-family: Semibold;}
.innerProductsC ul li h3 a{ font-size: 20px; color: #000; }
.innerProductsC ul li p{ width: 329px; overflow: hidden; margin:10px auto; font-size: 16px; color: #555; font-family: Regular;}
.innerProductsC ul li div{ width: 100%; overflow: hidden; padding:5px 0 30px; }
.innerProductsC ul li div a{ display: block; transition: all 0.5s ease; background:url(../images/ny2.html) no-repeat 95% 10px; font-size: 16px; font-family: Regular; color: #000; padding:0 14% 0 5%; height: 34px; border:1px solid #D5D5D5; float: left; margin-left: 5%;  line-height: 34px; }
.innerProductsC ul li:hover{ border:1px solid #254899; }
.innerProductsC ul li:hover h3 a{ color: #254899; }
.innerProductsC ul li div a:hover{background:#25489A url(../images/ny1.html) no-repeat 95% 10px;  color: #FFF;  border:1px solid #25489A; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);}

.innerBtn{ display: block; width: 1200px; height: 48px; font-size: 20px; color: #FFF; margin:45px auto 0; background:#FF8A00; text-align: center; line-height: 48px; }
.innerBtn img{ margin-left: 15px; transition: all 0.5s ease;}
.innerBtn:hover img{ margin-left:40px; }
.innerProducts2{ background:url(../images/ny5.html) no-repeat center top; }
.innerProducts2 .innerProductsC{background:url(../images/ny6.html) no-repeat;}
.innerProducts2 .innerProductsC h2{ color: #FFF; }
.innerProducts2 .innerBtn{ background:#FFF; color: #ff8a00; }

.productDetails{ width: 1200px; overflow: hidden; margin:0 auto; }
.productDetails1{width: 1200px; overflow: hidden; margin:80px 0 60px 0;}
.picBox{ width:460px; height:420px; position:relative; margin-right:40px; float: left;}
#showbox{ position: relative; cursor: pointer;}
#showsum { left:22px; margin-top:10px;}
#showsum span { border:1px solid #ddd;}
#showbox span{
    background: url(../images/whitebg.html) repeat;
}
#showsum span.sel { border:1px solid #f60;}
.showpage a{ display:block; width:20px; height:64px; position: absolute;}
.showpage a#showlast { background:url(../images/ny8.html) no-repeat center center; left: 0; bottom: 0;}
.showpage a#shownext { background:url(../images/ny9.html) no-repeat center center; right: 0; bottom: 0;}

.productDetails2{ width:698px; overflow: hidden; float: right; }
.productDetails2 h3{ font-size: 24px ;color: #254899; font-family: Semibold; margin-bottom: 10px;}
.productDetails2 p{ color: #555555; font-size: 16px; font-family: Regular; line-height:35px; }
.productDetails2 p span{ color: #000; }
.productDetails2 h4{ border-top: 1px solid #D5D5D5; margin-top:10px; font-size: 14px; color: #555; line-height: 54px; }
.productDetails2 div a img{ display: block; float: left; margin-right:19px; transition: all 0.5s ease;}
.productDetails2 div a:hover img{ margin-top: 5px; }
.productDetails2 div a:last-child img{ margin-right:0; }

.productDetailsC{overflow: hidden; margin:80px auto 76px;  }
.productDetailsL{ width: 300px; float: left;  background:#EDEDED;}
.productDetailsL h3{ font-size: 28px; font-family: Semibold; padding: 28px 0 0 20px; line-height: 34px;}
.classList{ width: 260px; overflow: hidden; margin:15px auto 0; }
.classList li{ width: 260px; overflow: hidden; margin-bottom:10px;  }
.classList li a{ display: block; width: 242px; height: 40px; padding-left: 18px; background:#FFF url(../images/ny13.html) no-repeat 238px 13px; line-height: 40px; font-size: 16px; color: #000; font-family: Regular;}
.classList li a:hover{background:#254899 url(../images/ny7.html) no-repeat 238px 13px; color: #FFF;}
.hot-hd{ width: 260px; height: 301px; margin:20px auto 28px; background:#FFF; }
.hot-hd .swiper-slide a img{ display: block; }
.hot-hd .swiper-slide a span{ display: block; text-align: center; width: 160px; overflow: hidden; margin:0 auto; line-height: 22px; }
.hot-hd .swiper-slide a{ font-size: 18px; color: #000; }
.hot-hd .swiper-pagination{ display: block; }


.productDetailNav{ width: 862px; overflow: hidden; }
.productDetailNav a{ display: block; width:172px; height: 50px; line-height: 43px; font-size: 18px; color: #000; text-align: center; background:url(../images/ny15.html) repeat-x; float: left;  }
.productDetailNav .p_hover{background:url(../images/ny16.html) no-repeat; color: #FFF;}
#Specifications p{font-size: 16px; color: #555; font-family: Regular; line-height: 30px; margin:15px 0;}
#Specifications h3{font-size: 16px; color: #000; font-family: Regular;}
#Technical h2{ font-size: 20px; font-family: Semibold; background:#ededed; padding: 8px 0 8px 1%; }
.TechnicalC{ width: 100%; overflow: hidden; margin-top: 20px; }
.TechnicalChoose{ width: 100%; overflow: hidden; }
.TechnicalChoose h3{ font-size: 20px;  font-family: Semibold; margin:15px 0; background:#ededed; padding: 8px 0 8px 1%;}
.TechnicalChoose ul li{ width: 96%; overflow: hidden; background:#EDEDED; margin-bottom:30px; padding:20px 2%; }
.TechnicalChoose ul li a img{ display: block; float: left; margin-right: 2%; }
.TechnicalChoose ul li p{ float: left; font-size: 16px; color: #555555; font-family: Regular; line-height: 28px; margin-top: 3px;}
#Application{ width: 100%; overflow: hidden; }
#Application h2{font-size: 20px; font-family: Semibold; margin:15px 0; background:#ededed; padding: 8px 0 8px 1%;}
#Application ul li{ width: 260px; overflow: hidden; float: left; background:#EDEDED; margin:0 40px 38px 0; text-align: center; padding-bottom: 15px; }
#Application ul li a img{ display: block; margin-bottom:15px; }
#Application ul li a{ font-size: 16px; color: #555555; font-family: Regular;}
#Inquiry h2{font-size: 20px; font-family: Semibold; margin-bottom:30px; background:#ededed; padding: 8px 0 8px 1%;}
#Inquiry div{ width: 100%; overflow: hidden; margin-bottom:20px; }
#Inquiry div span{ display: block; float: left; width: 18%; font-size: 16px;font-family: Regular; text-align: right; margin-right: 2%;line-height: 38px; } 
#Inquiry div .inquiryt1{ width: 77%; padding:0 1%; float: left; height: 38px; line-height: 38px; border:1px solid #D5D5D5; font-size: 16px; }
#Inquiry div .inquiryt2{ width: 77%; padding:0 1%; float: left; height: 178px; line-height:22px; border:1px solid #D5D5D5; font-size: 16px;}
.inquirySub{ width:180px; height: 42px; background:url(../images/ny21.html) no-repeat; border:0; cursor: pointer; margin-left:20%;  }
.mobile-hd{ display: none; }
.productDetailsR{margin-bottom: 60px;}



.chooseInquiry{ width:860px; overflow: hidden; border:1px solid #D5D5D5; margin-bottom: 45px; }
.chooseInquiry1{width:800px; overflow: hidden; margin:0 auto;}
.chooseInquiry1 p{ width: 300px; overflow: hidden; float: left; font-size: 15px; margin-top:40px;}
.chooseInquiry1 img{ display: block; float: right; margin-top:30px; }
.chooseInquiry ul{ width: 830px; overflow: hidden; padding: 20px 0 30px 30px; }
.chooseInquiry ul li{ width: 80px; height: 60px; background:#EDEDED; float: left; margin-right:10px; }

.channel{ width: 862px; overflow: hidden;}
.channelT{ width: 862px; height: 46px; background:url(../images/ny23.html) repeat-x; overflow: hidden; margin-bottom: 20px; }
.channelT h2{ float: left; font-size: 30px; color: #fefeff; line-height: 46px; margin-left:20px; display: inline; } 
.channelT2{ background:none; }
.channelT2 h2{ color: #254899; margin-left:0; }
.channelT a{ display: block; width:160px; height: 46px; float: right; background:url(../images/ny24.html) no-repeat; font-size: 18px; color: #fefeff; line-height: 46px; text-align: center;  }
.channelT a img{ margin-left:15px; }
.channel ul{ width: 862px; overflow: hidden;  }
.channel ul li{ width: 814px; overflow: hidden; background:#EDEDED; border:4px solid #EDEDED; padding:20px; position:relative; margin-bottom: 40px; cursor: pointer;}
.channel ul li a img{ display: block; float: left; margin-right:36px; }
.channel ul li h3{ font-size: 20px; float: left; width: 466px; overflow: hidden; font-family: Semibold;}
.channel ul li h3 a{ color: #000; }
.channel ul li p{ width: 466px; overflow: hidden; float: left; font-size: 15px; color: #555; font-family: Regular; margin-top: 12px;}
.channel ul li .channelBtn{ display: block; margin-top: 12px; width: 120px; height: 34px; background:#FD7B23; float: left; text-align: center; line-height: 34px; color: #FFF; font-size: 16px; }
.channel ul li span{ display: block; width: 40px; height: 40px; background:url(../images/ny25.html) no-repeat; position: absolute; bottom: 0; right: 0; }
.channel ul li:hover{border:4px solid #FD7B23;}
.channel ul li:hover span{background:url(../images/ny26.html) no-repeat;}
.channel ul li:hover h3 a{ color: #254899; }
.page{ text-align: center;height: 40px; line-height: 40px; }
.productDetailsC .page a{background:#ededed; margin:0 5px; font-size: 16px; color: #555; padding: 10px 18px; display:inline;}
.classList li div{ display: none; }
.classList li div a{ background:none; color: #333; font-size: 15px; background:url(../images/ny8-2.html) no-repeat 18px 13px; padding-left: 35px; width: 225px; }
.classList li div a:hover{ background:url(../images/ny8-2.html) no-repeat 18px 13px; color: #333; }

.productDetailsR .productDetailsRH2{ border-bottom: 1px solid #d5d5d5; font-size: 30px; color: #254899; padding: 10px 0 15px 0; }
.productDetailsR .productDetailsRH3{ border-bottom: 1px solid #d5d5d5; font-size: 30px; color: #254899; padding: 10px 0 15px 0; text-align:center; }

.table1{ width: 100%; margin: 30px 0 50px 0; border-right: 1px solid #dadada; box-sizing: border-box; overflow: hidden; }
.table1 td{ border-left: 1px solid #dadada; border-bottom:1px solid #dadada;  box-sizing: border-box; font-size: 16px; color: #333;}
.table1 .tr1{ background:#254899!important; color: #FFF; text-align: center; }
.table1 .tr1 th{font-size: 18px; line-height:22px; padding: 10px 0; border-left: 1px solid #dadada; box-sizing: border-box;}
.table1 tr td img{ display: block; }
.table1 tr td a{ color:#333; }
.table1 tr td:nth-child(2),.table1 tr td:nth-child(3),.table1 tr td:nth-child(4){ padding: 0 2%; line-height: 22px; }
.productDetailsR2{ padding-bottom: 82px; }

.nyLeftProduct{ width: 260px;  margin:30px auto 0; background:#254899; }
.nyLeftProduct h3{ color: #FFF; margin-bottom:15px; }
.nyLeftProduct ul{ width: 260px;  padding-top: 4px; padding-bottom: 20px; }
.nyLeftProduct ul li{ width: 260px;  position: relative; }
.nyLeftProduct ul li a{ display: block; width: 226px; overflow: hidden; color: #FFF; font-size: 16px; padding:12px 0 12px 34px; background:url(../images/ny10.html) no-repeat 20px 20px; }
.nyLeftProduct ul li.hgproduct{ background:#009944 url(../images/ny10.html) no-repeat 20px 20px; }
.nyLeftProduct ul li div{ position: absolute; width: 250px; overflow: hidden; display: none; left: 260px; top: 0; background:rgba(37,72,151,0.9);  z-index: 999999; }
.nyLeftProduct ul li div a{ display: block; width: 240px; padding:0; background:none; line-height:48px; padding-left: 10px; font-family: Regular;}
.nyLeftProduct ul li div a:hover{background:#009944;}


.distributors{ width:260px; height: 220px; margin:40px auto; position: relative;  }
.distributors a{ display: block; width: 250px; padding:5px 5px; overflow: hidden; position: absolute; bottom:0; left: 0; background:rgb(226,136,24,0.8); font-size: 16px; color: #FFF; }
.distributors a span{ font-size: 18px; }
.serviceListText{ width: 100%; overflow: hidden; padding-bottom: 40px; }
.serviceListText p{ font-size: 16px; color: #666666; font-family: Regular; margin-top: 14px; line-height: 28px;}

.mobileList{ display: none; }
.faq{ width: 100%; overflow: hidden; padding-bottom: 40px; }
.faqList{ width: 100%; overflow: hidden; border-bottom:1px solid #d5d5d5; padding: 30px 0 10px 0; }
.faqList div{ width: 100%; overflow: hidden; margin-bottom:18px; }
.faqList div img{ display: block; float: left; margin-right:20px; }
.faqList div p{ width: 90%; float: left; overflow: hidden; font-size: 18px; font-family: Semibold; line-height: 22px;}
.faqList div:nth-child(2) p{ color: #555555; font-size: 16px; font-family: Regular;}

.companyList{ width:100%; overflow: hidden; margin-bottom:20px; }
.companyList ul li{ width: 32%; cursor: pointer; padding: 15px 0; line-height: 26px; overflow: hidden; float: left; background:#ededed; margin-right:2%; font-size: 20px; color: #000; text-align: center; font-family: Regular;}
.companyList ul li:nth-child(3){ margin-right:0; }
.companyList ul li.companyHover{ background:#254899; color: #FFF; }
.companyCon{ width: 100%; overflow: hidden; }
.companyC{ display: none;  }
.companyAbout{ padding-bottom: 50px; }
.companyAbout p{ font-size: 16px; color: #555; font-family: Regular; line-height: 28px;}
.companyHistory{ width: 862px; overflow: hidden; background:url(../images/ny29.html) repeat-y center top; position: relative; }

.history{ width: 438px; height: 355px; overflow: hidden; position:absolute; top: 0; left: 0; }
.history1{ width: 378px; overflow: hidden; border:1px solid #D5D5D5; height: 353px;}
.history1 span{ display: block; width: 92%; overflow: hidden; margin:0 auto; text-align: right; font-size: 32px; font-family: Semibold;}
.history1 p{width: 92%; overflow: hidden; margin:0 auto; text-align: right; font-size: 16px; color: #555;  font-family: Regular; line-height: 28px;}
.history1 img{ display: block; margin:15px auto; }
.historyJt{ display: block; width:11px; height: 17px; background:url(../images/ny30.html) no-repeat; position: absolute; left: 378px; top: 40px;  }
.sign{ display: block; width:15px; height: 15px; background:url(../images/ny31.html) no-repeat; position: absolute; left: 423px; top: 40px;  }

.historyR .history1{float: right;}
.historyR .history1 span{ text-align: left; }
.historyR .history1 p{ text-align: left; }
.historyR .historyJt{ left: 49px; top: 40px; transform:rotate(180deg); }
.historyR .sign{ left: 0px; top: 40px; transform:rotate(180deg); }
.companyCulture{ padding-bottom: 50px; }
.companyCulture p{ font-size: 16px; color: #555; font-family: Regular; line-height: 28px;}


.aboutContact{ width: 862px; height:140px; padding-top: 93px; }
.aboutContact1{ width: 802px; height: 140px; background:#254899; padding:0 0 0 60px; }
.aboutContact1>img{ display: block; float: left; position: relative; top: -93px; margin-right:46px; }
.aboutContact1 p{ width: 512px; overflow: hidden; padding-top: 20px; font-family: Regular; float: left; font-size: 20px; color: #FFF; line-height: 24px; text-align: center; }
.aboutContact1 a{ display:inline-block; margin:15px 0 0 110px; width: 300px; font-family: Regular; height: 40px; background:#ff8a00; float: left; font-size: 18px; color: #FFF; text-align: center; line-height: 40px; }
.aboutContact1 a img{ margin-left:10px; }


.companyC2 p,.companyC2 div{ font-size: 16px; color: #555555; line-height: 28px; font-family: Regular;}

.CustomerTestimonials{ width: 100%; overflow: hidden; }
.CustomerTestimonials h4{ text-align: center; font-size: 24px; line-height: 82px; }

.CustomerT1{ width: 100%; overflow: hidden; }
.CustomerSpan{ display: block; width: 10px; height: 10px; overflow: hidden; border-radius: 50%; background:#ff8a00; margin:0 auto; }
.CustomerT2{ width: 100%; overflow: hidden;  background:url(../images/ny33.html) repeat-y center top; padding-bottom: 50px; }


.CustomerT2 ul li{ width: 430px; overflow: hidden; float: left; margin-top: 60px; }
.CustomerT2 ul li div{ width: 300px; float: left; overflow: hidden; text-align: right; margin-right: 20px; }
.CustomerT2 ul li div h3{ font-size: 16px; color: #666666; font-family: Regular; margin-top:3px;}
.CustomerT2 ul li div p{ font-size: 16px; color: #333333; font-family: Regular;}
.CustomerT2 ul li img{ display: block; border-radius: 50%; float: left; }
.CustomerT2 ul li span{ display: block; width: 30px; height: 1px ; overflow: hidden; background:#FF8A00; float: left; margin-top:37px; }

.CustomerT2 ul .CustomerT2Li{ margin-top: 160px; }
.CustomerT2 ul .CustomerT2Li div{ float: right; margin-left:20px; margin-right: 0; text-align: left; }
.CustomerT2 ul .CustomerT2Li img{ float: right; }
.CustomerT2 ul .CustomerT2Li span{float: right; }
.CustomerT3{ width: 100%; overflow: hidden; margin-top: 60px; }
.CustomerT3 h3{ text-align: center; font-size: 30px; color: #010101; font-family: Regular;}
.CustomerT3 p{ text-align: center; font-size: 16px; color: #333333; font-family: Regular; margin-top: 20px;}
.CustomerT3 p span{ color: #f57b17; }
.CustomerT3 a{ display: block; width: 200px; height: 40px; background:#254899;  margin: 20px auto 0; font-size: 16px; text-align: center; line-height: 40px; color: #FFF; }
.CustomerT3 a img{ margin-right: 15px; position:relative; top: 3px; }

.companyCHD4{ height:796px; }

.companyCHD1{ position: relative; }
.gallery-top1{ width:100%; height: 645px; }
.gallery-top1 .swiper-pagination-fraction{ text-align: right; color: #ff8a00; font-size: 16px; padding-right: 2%; width: 100%; }
.gallery-top1 .swiper-slide {background-size:cover;background-position: center;}
.gallery-top1 .swiper-slide h3{ width: 100%; height: 50px; padding-left: 2%; background:rgba(0,0,0,0.7);  font-family: Regular; line-height: 50px; font-size: 22px; color: #FFF; position: absolute; bottom: 0; left: 0; }
.gallery-thumbs1{ width:100%; height: 90px; margin:34px auto; }
.gallery-thumbs1 .swiper-slide{height: 100%; background-size: cover;background-position: center; border:3px solid #D5D5D5;box-sizing: border-box;}
.gallery-thumbs1 .swiper-slide-active {border:3px solid #FF8A00;box-sizing: border-box;}
.companyCHD1 .swiper-button-prev{ width: 30px; height: 90px; background:url(../img/factory_jt.jpg) no-repeat;  }
.companyCHD1 .swiper-button-next{ width: 30px; height: 90px; background:url(../img/factory_rjt.jpg) no-repeat;;}

.companyCHD2{ position: relative; display: block; }
.gallery-top2{ width: 860px; height: 645px; }
.gallery-top2 .swiper-pagination-fraction{ text-align: right; color: #ff8a00; font-size: 16px; padding-right: 2%; width: 98%; }
.gallery-top2 .swiper-slide {background-size:cover;background-position: center;}
.gallery-top2 .swiper-slide h3{ width: 98%; height: 50px; padding-left: 2%; background:rgba(0,0,0,0.5);  font-family: Regular; line-height: 50px; font-size: 22px; color: #FFF; position: absolute; bottom: 0; left: 0; }
.gallery-thumbs2{ width:780px; height: 90px; margin:34px auto; }
.gallery-thumbs2 .swiper-slide{height: 100%; background-size: cover;background-position: center; border:3px solid #D5D5D5;box-sizing: border-box;}
.gallery-thumbs2 .swiper-slide-active {border:3px solid #FF8A00;box-sizing: border-box;}
.companyCHD2 .swiper-button-prev{ width: 15px; height: 24px; background:url(../images/ny35.html) no-repeat; top: 735px;  }
.companyCHD2 .swiper-button-next{ width: 15px; height: 24px; background:url(../images/ny36.html) no-repeat; top: 735px;}

.companyCHD3{ position: relative; display: block;}
.gallery-top3{ width: 860px; height: 645px; }
.gallery-top3 .swiper-pagination-fraction{ text-align: right; color: #ff8a00; font-size: 16px; padding-right: 2%; width: 98%; }
.gallery-top3 .swiper-slide {background-size:cover;background-position: center;}
.gallery-top3 .swiper-slide h3{ width: 98%; height: 50px; padding-left: 2%; background:rgba(0,0,0,0.5);  font-family: Regular; line-height: 50px; font-size: 22px; color: #FFF; position: absolute; bottom: 0; left: 0; }
.gallery-thumbs3{ width:780px; height: 90px; margin:34px auto; }
.gallery-thumbs3 .swiper-slide{height: 100%; background-size: cover;background-position: center; border:3px solid #D5D5D5;box-sizing: border-box;}
.gallery-thumbs3 .swiper-slide-active {border:3px solid #FF8A00;box-sizing: border-box;}
.companyCHD3 .swiper-button-prev{ width: 15px; height: 24px; background:url(../images/ny35.html) no-repeat; top: 735px;  }
.companyCHD3 .swiper-button-next{ width: 15px; height: 24px; background:url(../images/ny36.html) no-repeat; top: 735px;}

.kingCoolTeamR{ padding-bottom: 40px; }
.kingCoolTeam{ padding:30px 0; width: 100%; overflow: hidden; }
.kingCoolTeam li{ width: 200px; height: 353px; margin:0 20px 20px 0; border-bottom: 2px solid #D5D5D5; float: left; overflow: hidden; position: relative; float: left; }
.kingCoolTeam li a img{ display: block; }
.kingCoolTeam li a div{ position: absolute; height: 260px; top: 260px; left: 0; }
.kingCoolTeam li a div h3{ font-size: 16px; color: #333; padding:18px 0 15px 0; font-family: Regular;}
.kingCoolTeam li a div p{ font-size: 16px; color: #999;  font-family: Regular; margin-bottom:20px;}

.kingCoolTeam li a div.teamHover{ background:rgba(37,72,153,0.8); padding:20px 0 0 25px; height: 240px;}
.kingCoolTeam li a div.teamHover h3{color: #FFF; padding: 15px 0 10px 0; }
.kingCoolTeam li a div.teamHover p{color: #FFF; margin-bottom:10px; }

.DistributorsConent{ width: 100%; overflow: hidden; padding: 20px 0; }
.DistributorsConent div,.DistributorsConent p{ font-family: Regular;}

.Inquiry2 h2{ background:#ededed; color: #254899; padding:4px 0 7px 0; }
.Inquiry2 h2 img{ margin:0 10px; position: relative; top: 3px; }
.select1{ width: 79%;padding: 0 1%;float: left;height: 38px;line-height: 38px;border: 1px solid #D5D5D5;font-size: 16px; color: #555555;}

.contactC{ width: 1200px; overflow: hidden; margin:40px auto; }
.contactC h1{ text-align: center; line-height: 50px; font-size: 44px; color: #010101;  margin:20px 0 20px 0;font-weight: bold}
.contactP1{ text-align: center; width: 100%; overflow: hidden; margin:0 auto; font-size: 15px ;color: #555;  line-height: 30px;}
.contactC ul{ width: 100%; overflow: hidden; margin:40px 0 20px 0; }
.contactC ul li{ width: 290px; overflow: hidden; float: left; text-align: center; }
.contactC ul li img{display: inline;}
.contactC ul li h3{ font-size: 16px; font-family: Regular;}
.contactC ul li span{ font-size: 16px; color: #555; font-family: Regular;}
.contactImg1{ display: block; }
.contactC .contactH1{ background:#254899; color: #FFF; }
.contactInput{ width: 31%; height: 44px; line-height: 44px; margin-top:30px; border:1px solid #c1c1c1; font-family: Regular; box-sizing: border-box; padding:0 1%; margin-right:3%; color: #888; font-size: 16px;}
.contactInput:nth-child(3){ margin-right:0; }
.contactSelect{width: 31%; height: 44px; border:1px solid #c1c1c1; font-family: Regular; box-sizing: border-box; color: #888; font-size: 16px;}
.contactText{ width: 100%; height: 236px; padding: 10px 1%; margin:30px 0; border:1px solid #c1c1c1; font-family: Regular; box-sizing: border-box; color: #888; font-size: 16px;}
.contactSub{ width: 30%; height: 48px; margin:0 auto 80px; display: block; cursor: pointer; background:#ff8a00 url(../images/submit.html) no-repeat center center; border:0; }


.downloadFile{  width: 100%; overflow: hidden; margin:30px 0 40px 0;}
.downloadFile li{ width: 100%; overflow: hidden; background:#ededed url(../images/pdf.html) no-repeat 18px 18px;  cursor: pointer; padding: 20px 0 30px 10%; }
.downloadFile li h3{ width: 70%; overflow: hidden; float: left; font-size: 18px; font-family: Semibold; margin-right:2%; margin-top: 15px; }
.downloadFile li a{ display: block; margin-top: 14px; float: left; width: 140px; height: 34px; text-align: center; line-height: 34px; background:#666666;  font-size: 16px; color: #ededed;font-family: Regular; }
.downloadFile li a img{ margin-right:15px; position: relative; top: 4px; }
.downloadFile li:hover h3{ color: #254899; }
.downloadFile li:hover a{ background: #254899; }


.newsUl{ width: 100%; overflow: hidden; margin-top: 15px;  }
.newsUl li{ width: 100%; overflow: hidden;  margin-bottom:30px;  position: relative;}
.newsUl li a{ display: block; width: 1005; overflow: hidden; background:#ededed; padding:20px 0;}
.newsUl li a img{ display:inline-block; float: left; margin:0 20px; }
.newsUl li a h3{ width: 74%; overflow: hidden; float: left; font-size: 18px; font-family: Semibold; color: #000;}
.newsUl li a .newsDate{ display: block; position:absolute; right: 3%; text-align: center; line-height: 22px;  width: 100px; height: 22px; background:#FF8A00; overflow: hidden;  font-size: 14px; font-family: Regular; color: #FFF;}
.newsUl li a p{ display: block; width: 74%; overflow: hidden; margin:10px 0; float: left; font-size: 16px; font-family: Regular; color: #555;}
.newsUl li a .newsMore{ display: block; width: 110px; overflow: hidden; background:url(../images/ny18.html) no-repeat right center; float: left; font-size: 16px; font-family: Regular; color: #ff8a00;}
.newsUl li a:hover{ background:#254899; }
.newsUl li a:hover h3,.newsUl li a:hover p{ color: #FFF; }
.newsWzyCon{ width: 100%; overflow: hidden; }
.newsWzyCon h1{ font-size: 22px; font-family: Semibold; text-align:center; border-bottom:1px solid #ededed; padding: 15px 0 20px 0;}
.newsFx{ width: 100%; overflow: hidden; padding: 30px 0;}
.newsFx span{ display: block;float: left; margin-right: 45px; color: #666; font-size: 16px; font-family: Regular; padding-left: 35px;}
.newsFx span:nth-child(1){ background:url(../images/ny19.html) no-repeat 0 3px; }
.newsFx span:nth-child(2){ background:url(../images/ny20.html) no-repeat 0 2px; padding-left: 30px;}
.newsFx p { float: right; }
.newsFx p span{  background:#FF6753; height: 26px; text-align: center; font-size: 14px; color: #FFF; line-height: 26px; padding: 0 15px; }
.newsFx p a img{ display: block; margin-right: 4px; float: left; }
.newsDetailsContent{ width: 100%; overflow: hidden; border-bottom:1px solid #d5d5d5; padding: 0 0 30px 0;  }
.newsDetailsContent p{font-size: 16px; color: #555;font-family: Regular; margin-top: 15px;}
.newsDetailsPage{ width: 100%; overflow: hidden; margin:30px 0; }
.newsDetailsPage p{ font-size: 16px; line-height: 35px; }
.newsDetailsPage p span{font-size: 16px; color: #000;font-family: Semibold;}
.newsDetailsPage p a{ color: #555; font-family: Regular; }

.tradeFairShowList{ width: 100%; overflow: hidden; margin-top: 34px; }
.tradeFairShowList li{ width: 47%; overflow: hidden; float: left; margin:0 5% 40px 0; }
.tradeFairShowList li a{ display: block; width: 100%; padding:24px 4%; overflow: hidden; border:1px solid #D5D5D5; box-sizing: border-box;}
.tradeFairShowList li a img{ display: block; width: 100%; height: auto; margin-bottom:15px; }
.tradeFairShowList li a h3{ width: 100%; overflow: hidden;  font-size: 18px; font-family: Regular; color: #000;}
.tradeFairShowList li a span{ display: block; width: 100%; line-height: 40px; overflow: hidden;  font-size: 16px; font-family: Regular; color: #999999;}
.tradeFairShowList li a p{ width: 100%; overflow: hidden;  font-size: 16px; font-family: Regular; color: #555555;}
.tradeFairShowList li a i{ display: block; width: 22px; height: 22px; background:url(../images/ny42.html) no-repeat; margin-top: 10px; }
.tradeFairShowList li a:hover{ border:1px solid #264A99; }
.tradeFairShowList li a:hover h3{ color: #254899; }
.tradeFairShowList li a:hover i{background:url(../images/ny41.html) no-repeat;}

.videoList{ width: 100%; overflow: hidden; margin-top: 30px; }
.videoList li{ width: 30%; overflow: hidden; float: left; margin:0 40px 40px 0; }
.videoList li a{ display: block; width: 100%; overflow: hidden; border-bottom:2px solid #D5D5D5; position: relative; }
.videoList li a img{ display: block; }
.videoList li a p{ font-size: 16px; color: #555; line-height: 24px;font-family: Regular; padding: 20px 0; }
.videoList li.videojg a{border-bottom:2px solid #4aa737;}
.videoList li.videojg a p{color: #4aa737;}
.videoList li a span{ display: none; width: 100%;  position: absolute; top: 0; left: 0; }


.PartnerList{ width:100%; overflow: hidden; margin-bottom:30px; }
.PartnerList li{ width: 100%; overflow: hidden; border-bottom: 1px solid #D5D5D5; padding: 30px 0; }
.PartnerList li a img{ display: block; float: left; margin-right: 20px; }
.PartnerList li a h3{ width: 75%; overflow: hidden; float: left; font-size: 24px; color: #000; font-family: Semibold;}
.PartnerList li a p{ width: 75%; overflow: hidden; float: left; font-size: 16px; color: #555555; font-family: Regular; line-height: 22px;}
.PartnerList li a span{ display: block; margin-top: 10px; float: left;  width: 100px; padding-left: 20px; height: 28px; background:#FF8A00 url(../images/ny21-2.html) no-repeat 80px 10px; font-size: 16px;color: #FFF;  line-height: 28px; }

.companyList ul li a{ color: #000; }
.partnerDetailsCon p{ width: 100%; overflow: hidden; font-size: 16px; color: #555555; font-family: Regular;}

.missionCon{ margin-top: 30px; }
.missionCon p{ width: 100%; overflow: hidden; font-size: 16px; color: #555555; font-family: Regular;}

.busAirConditioners ul li{ height: 48px; }
.busAirConditioners ul li:nth-child(1),.busAirConditioners ul li:nth-child(3){ line-height: 48px; }
.busAirConditionersXq{ width: 100%; overflow: hidden; }
.busAirConditionersXq p,busAirConditionersXq div{ font-size: 16px; color: #555555; font-family: Regular;}


.deleteimg{
	display: none;
	position: absolute;
	right: -6px;
	bottom: -6px;
	width: 20px;
	height: 20px;
	font: 18px/16px "微软雅黑";
	text-align: center;
	border: 2px solid #FEFEFF;
	border-radius:50%;
	color: #FFFFFF;
	cursor: pointer;
	background-color: rgba(0,0,0,.3);
	z-index: 9999;
}


.pro-minus{
	display: none;
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 800 ;
	right: -0px;
	bottom: -0px;
	background: url(../img/pro_jiajian.png) no-repeat -150px 0px;	
}
.pro-push{
	display: none;
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 600 ;
	right: -0px;
	bottom: -0px;
	background: url(../img/pro_jiajian.png) no-repeat 0px 0px;	
}
.product-more{
	width: 35%; height: 40px; background:#4aa737; text-align: center; line-height: 40px; font-size: 16px; color: #FFF;font-family: Regular;float: left;
}

.bantouming{
	position:  fixed;
	z-index: 99999999;
}
.select-winbox-h2{ font-size: 30px; color: #254899; margin-bottom: 30px; }


.mask{ width: 100%; height: 222px; display: none; }


.enquiry{ width: 1200px; overflow: hidden; margin:85px auto 26px; }
.enquiryT{ text-align: center; font-size: 20px; font-family: Regular;}
.enquiryT span{ font-size: 36px; font-family: Semibold; display: block; margin-bottom:15px;}
.enquiry ul{ width: 1200px; overflow: hidden; margin-top: 25px; }
.enquiry ul li{ width: 350px; overflow: hidden; float: left; border:1px solid #D5D5D5; padding:9px; margin-bottom: 30px; margin-right:45px; }
.enquiry ul li a img{ display: block; float: left; margin-right:10px; }
.enquiry ul li a h3{ font-size: 16px; font-family: Semibold; color: #000; margin-bottom: 4px;}
.enquiry ul li a p{font-family: Regular; color: #555555; font-size: 16px; line-height: 20px;}
.enquiryC{ width: 1200px; overflow: hidden; margin:0 auto; }
.enquiryC h1{ background:#254899; width: 100%; overflow: hidden; text-align: center; font-size: 24px; color: #FFF; padding:8px 0; margin-bottom: 45px; }

.enquiryText{ width: 100%; height: 100px; margin-bottom: 20px; padding:1%; overflow: hidden; border:1px solid #D5D5D5; box-sizing: border-box; font-size: 16px; color: #666; font-family: Regular;}
.enquiryInput{ width: 100%; height: 45px; margin-bottom: 20px; line-height: 45px; padding:1%; overflow: hidden; border:1px solid #D5D5D5; box-sizing: border-box; font-size: 16px; color: #666; font-family: Regular;}

.enquirySub{ width: 30%; height: 48px; margin:0 auto 80px; display: block; cursor: pointer; background:#ff8a00 url(../images/submit.html) no-repeat center center; border:0; }

@media screen and (max-width:980px){
/*.innerBanner{ margin-top: 60px; }*/
/*.innerPosition{ display: none; }*/
.innerProductsC{ width: 100%; height: auto;}
.innerProductsC h2{padding: 15px 0; font-size: 24px;}
.innerProductsC ul{ width: 100%; }
.innerProductsC ul li{ display: block; width: 96%; float: none; margin:0 auto 15px; overflow: hidden; border:0; }
.innerProductsC ul li a img{ float: left; width: 35%; margin:0; margin-right: 4%; }
.innerProductsC ul li h3{ width: 61%; margin:0; float: left; }
.innerProductsC ul li p{ width: 61%; margin:0; float: left; }
.innerProductsC ul li div{width: 61%; padding: 5px 0 0 0;}
.innerProductsC ul li div a{ margin-left:0; margin-right:4%; }
.innerBtn{ width: 100%; margin:0 0 15px 0;  }
.innerProducts2 .innerProductsC{ background:#106fab; }
/*.innerBanner,.innerPosition{ display: none; }*/
.mobile-hd{ display: block; width: 100%; margin-top: 60px; }
.mobile-hd .swiper-slide img{ display: block; width: 100%; height: auto; }
.productDetails{ width: 100%; }
.productDetails1{ width: 100%; margin: 15px 0 15px 0;}
.picBox{ display: none; }
.productDetails2{ width: 96%; float: none; margin:0 auto; }
.productDetails2 h3{ line-height: 24px; font-size: 20px; }
.productDetails2 p{ font-size: 16px;  line-height: 30px;}
.productDetails2 h4{ line-height: 18px; font-size: 16px; padding:15px 0; }
.productDetails2 div a img{ float: none; margin:15px auto; }
.productDetails2 div a:last-child img{ margin:0 auto; }
.productDetailsC{ width: 100%; }
.productDetailsL{ display: none; }
.productDetailsR{ width: 100%; border-left: 0; margin-bottom:30px;}
.productDetailNav{ width: 100%; }
.productDetailNav a{ background:#EDEDED; line-height: 45px; height: 45px; width: 50%; border:1px solid #FFF;box-sizing: border-box; }
.productDetailNav .p_hover{ background:#254899; line-height: 45px; height: 45px;}
#Specifications p{ width: 96%; overflow: hidden; margin:15px auto;  word-wrap:break-word; word-break:break-all; }
#Specifications h3{ width: 96%; overflow: hidden; margin:15px auto;  word-wrap:break-word; word-break:break-all; }
#Technical{width: 96%; overflow: hidden; margin:0 auto;}
.TechnicalC img{ width: 100%; height: auto; }
.TechnicalChoose h3{ line-height: 26px; padding:15px 1% 15px 1%; }
.TechnicalChoose ul li a img{ display: block; width: 28%; }
#Video{width: 96%; overflow: hidden; margin:0 auto;}
.TechnicalChoose ul li{ margin-bottom: 15px; }
#Video video{ width: 100%; }
#Application{width: 96%; overflow: hidden; margin:0 auto;}
#Application h2{ line-height: 28px; padding: 15px 1% 15px 1%; }
#Application ul li{ width: 44%; margin: 0 3% 15px; }
#Application ul li a{ line-height:20px; }
#Application ul li a img{ width: 100%; }
#Inquiry{width: 96%; overflow: hidden; margin:0 auto;}
#Inquiry h2{ margin-bottom: 10px; }
#Inquiry div{ margin-bottom: 4px; }
#Inquiry div span{ font-size: 14px; width: 100%; text-align: left; }
#Inquiry div .inquiryt1,#Inquiry div .inquiryt2{ width: 100%; box-sizing: border-box;}
.inquirySub{ display: block; margin:15px auto 0;}
.productDetailsC{margin: 0 auto 30px;}
.BusAirConditioner{ margin-top: 60px; }


.productDetailsR .productDetailsRH2{ font-size: 20px; text-align: center; border-bottom: 0; padding: 10px 0 0 0; font-family: Semibold;}
.productDetailsR .productDetailsRH3{ font-size: 20px; text-align: center; border-bottom: 0; padding: 10px 0 0 0; font-family: Semibold;}
.table1{ margin: 15px 0 50px 0; }
.productDetailsR2{ padding-bottom: 26px; }
.table2{ width: 100%; overflow: hidden; overflow-x:scroll;}
.table1 tr td:nth-child(2),.table1 tr td:nth-child(3),.table1 tr td:nth-child(4){ width: 200px; }
.mobileList{ display: block; width: 100%; overflow: hidden; margin-top: 10px; }
.mobileList a{ display: block; width: 50%; font-size: 14px; padding:10px 0; overflow: hidden; float: left; background:#254899; color: #FFF; text-align: center; border:1px solid #FFF; box-sizing: border-box;}
.serviceListText{ width: 96%; margin:0 auto;word-wrap:break-word; word-break:break-all;  }
.serviceListText img{ display: block; width: 100%; }
.faq{ width: 96%; margin:0 auto; }
.companyList{ margin-top:10px; }
.companyList ul li{ font-size: 16px;  padding: 10px 0;}
.companyCon{ width: 96%; margin:0 auto; }
.companyAbout{ padding-bottom: 10px; }
.companyCulture{ padding-bottom: 10px; }
.history{ width: 100%; position: static; height: auto; margin-bottom:15px; }
.companyHistory{ width: 100%; background:none; }
.history1{ width: 100%; height: auto; box-sizing: border-box;}
.historyJt,.sign{ display: none; }
.history1 span{ text-align: left; }
.history1 p{ text-align: left; }
.aboutContact{ display: none; }
.CustomerTestimonials h4{ font-size: 18px; line-height: 40px; font-family: Regular;}
.CustomerSpan{ display: none; }
.CustomerT2{ background:none; padding-bottom: 25px; }
.CustomerT2 ul li{ width: 100%; margin: 20px auto 0; padding-bottom: 15px; }
.CustomerT2 ul li span{ display: none; }
.CustomerT2 ul li div{ float: right; text-align: left; width: 85%; margin-right: 0; }
.CustomerT2 ul li img{ margin-left:2%; }
.CustomerT2 ul li{ margin:0 auto 15px; border-bottom:1px dashed #CCC;}
.CustomerT3{ display: none; }
.CustomerT2 ul li img{ float: right; margin-right: 2%; width: 10%; }
.companyCHD1 .swiper-button-prev{ display: none; }
.companyCHD1 .swiper-button-next{ display: none;}
.companyCHD2 .swiper-button-prev{ display: none; }
.companyCHD2 .swiper-button-next{ display: none;}
.companyCHD3 .swiper-button-prev{ display: none; }
.companyCHD3 .swiper-button-next{ display: none;}
.gallery-top1,.gallery-top2,.gallery-top3{ width:100%; height: 482px; }
.gallery-thumbs1,.gallery-thumbs2,.gallery-thumbs3{ width: 100%; }
.companyCHD4{ height: 627px; }
.kingCoolTeam li{ width: 45%; height: auto; border-bottom: 0; margin: 0 2% 15px 2%;}
.kingCoolTeam li a img{ width: 50%; float: left; margin-right:2%; }
.kingCoolTeam li a div{ width: 45%; float: left; position: static; height: auto; }
.kingCoolTeam li a div p{ margin-bottom:0; }
.select1{ width: 100%; }
.contactC{ width: 96%; }
.contactC ul li{ width: 50%; margin-bottom:15px; }
.contactImg1{ width: 100%; }
.contactInput{ width: 100%; }
.contactSelect{ width: 100%; margin-top:30px; }
.contactInput:nth-child(3){ margin-right:3%; }
.downloadFile{margin: 14px 0 40px 0;}
.downloadFile li{padding: 20px 0 20px 12%;}
.downloadFile li h3{ width: 80%; line-height: 22px; font-size: 16px; margin-top: 0; }
.downloadFile li a{ margin-top: 7px; }
.newsUl li a h3{ width: 70%; }
.newsUl li a p{width: 70%;}
.newsWzyCon{ width: 96%; margin:0 auto; }
.newsWzyCon h1{ font-size: 18px; margin-top: 15px; }
.newsFx{padding: 15px 0;}
.newsFx p{ float: left; }
.newsDetailsPage p{ line-height: 22px; margin-bottom:15px; }
.tradeFairShowList li{ width: 44%; margin:0 0 40px 4%;}
.tradeFairShowList li a h3{ font-size: 16px; }
.tradeFairShowList li a span{ font-size: 15px; }
.videoList{ margin-bottom: 20px; }
.videoList li{ width: 88%;    margin: 0 6% 15px 6%; }
.videoList li a{ width: 100%; }
.videoList li a img{ width: 100%; height: auto; }
.missionCon{ width: 96%; margin:30px auto 0; }



.enquiry{ width: 96%; margin:85px auto 15px; }
.enquiry ul{ width: 100%; }
.enquiry ul li{ width: 41%;     margin-right: 0; margin-left:4%; }
.enquiryC{ width: 100%; }
.enquiryText{ width: 96%; margin:0 auto 15px; display: block; }
.enquiryInput{ width: 96%; margin:0 auto 15px; display: block;}
}

@media screen and (max-width:580px){
.product-content{ width:100%; }
.select-top-l{ width: 100%; text-align: center;  float: none; }
.select-btn{ float: none; margin:15px auto; }
.contactC h1{    margin: 10px 0 0 0;}
.chooseInquiry ul{ width:280px; margin:15px auto 0;  }
.chooseInquiry ul li{margin: 0 0 15px 10px;}
.channel ul li h3{ font-size: 18px; }
.innerProductsC ul li{ padding: 2% 0; margin:0 auto; }
.innerProductsC ul li a img{ width: 96%; margin:0 auto; float: none; }
.innerProductsC ul li h3{width: 96%; margin:15px auto; float: none;}
.innerProductsC ul li h3 a{ font-size: 18px; }
.innerProductsC ul li p{width: 96%; font-size: 14px; margin:0 auto 4px; float: none;}
.innerProductsC ul li div{ width: 96%;  overflow: hidden; margin:0 auto; float: none;}
.innerProductsC ul li div a{ font-size: 14px; padding: 0 8% 0 5%; }
.innerBtn{ width: 96%; margin:0 auto 10px; }
.TechnicalChoose ul li{    padding: 15px 2%;}
.TechnicalChoose ul li a img{ display: block; width:40%;}
.TechnicalChoose ul li p{font-size: 14px; float: none; }
.channel ul li p{ width: 100%; }
.table1{ width: 1000px; }
.table1 tr td:nth-child(2),.table1 tr td:nth-child(3),.table1 tr td:nth-child(4){ width: 300px; }
.faqList div p{ width: 85%; }
.companyList ul li{ font-size: 14px;}
.gallery-top1,.gallery-top2,.gallery-top3{ width:100%; height: 232px; }
.gallery-thumbs1,.gallery-thumbs2,.gallery-thumbs3{ height: 43px; margin:15px auto; }
.companyCHD4{ height:300px; }
.gallery-top1 .swiper-slide h3,.gallery-top2 .swiper-slide h3,.gallery-top3 .swiper-slide h3{ font-size: 14px; }
.companyList ul li{ width: 44%; line-height: 18px; margin:10px 3% 0; }
.kingCoolTeam li{ width: 90%; height: auto; border-bottom: 0; margin:0 auto 15px; float: none;}
.kingCoolTeam li a div h3{padding: 10px 0 10px 0;}
#Inquiry h2{ font-size: 18px; }
.contactInput,.contactText,.contactSelect{ margin-top:15px; }
.contactSub{ width: 66%; }
.contactC h1{ font-size: 28px; }
.contactC ul li span{ font-size: 14px; }
.contactC ul li h3{ font-size:18px;  }
.contactC .contactH1{ margin: 20px 0 5px 0; }
.contactP1{ width: 90%; }
.newsUl{ margin:0 0 15px 0; }
.newsUl li{ margin-bottom: 15px; }
.newsUl li a img{ width: 32%; }
.newsUl li a h3{ width: 54%; font-size: 16px; line-height: 22px; }
.newsUl li a .newsDate{ position: static; margin-top:10px; float: left; }
.newsUl li a p{ float: none; width: 90%; margin:0 auto; font-size: 14px; padding:10px 0; }
.newsUl li a .newsMore{ margin-left:5%; }
.newsFx p{ margin-top: 10px; }
.tradeFairShowList{ margin:20px 0; }
.tradeFairShowList li{ width: 94%; margin: 0 auto 15px; float: none; }
.tradeFairShowList li a{padding: 15px 4%;}
.PartnerList li{ padding: 15px 0; }
.PartnerList li a img{ width: 40%; }
.PartnerList li a h3{ width: 52%; font-size: 16px; line-height: 22px; }
.PartnerList li a p{ width: 52%; font-size: 14px; line-height: 22px; }
.enquiryT{ font-size: 18px; }
.enquiryT span{ font-size: 28px; line-height: 28px; }
.enquiry ul li{ width: 88%; margin:0 auto 15px; float: none; }
.enquiry ul li a h3{ line-height: 18px; }
.enquiry ul li a p{ font-size: 15px; }
.enquiryC h1{ line-height: 24px; margin-bottom: 15px; font-size: 19px; }
.enquirySub{ width: 60%; }
.downloadFile li{padding: 20px 0 20px 22%;}
}